Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 13:21:37 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have purchased splash product through online. Order #9671039672. There is one item Quilted Jacket with long sleeve and Hood. When I open the packet Hood was missing.pls check and let mw know when this missing item will deliver.  Today I went to Sharjah city center splash. They told me this item is not in stock you may check with Centre point customer care. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2782428